#main-menu, .nolink {
  min-height:28px;
  /*box-shadow:0 0 3px #999;*/
  background:#444;
  background:-moz-repeating-linear-gradient(#2B2B2B, #000 28px);
  background:-webkit-repeating-linear-gradient(#2B2B2B, #000 28px);
  background:-o-repeating-linear-gradient(#2B2B2B, #000 28px);
  background:-ms-repeating-linear-gradient(#2B2B2B, #000 28px);
  background:repeating-linear-gradient(#2B2B2B, #000 28px);
}

#main-menu ul {
  float:left;
  padding:0;
  margin:0;
  list-style:none;
  font-size:13px;
}

#main-menu li {
	position:relative;
	float:left;
	padding:0;
	margin:0;
	line-height:28px;
}

#main-menu li li{
	line-height:13px;
}

#main-menu ul li:first-child {
  padding-left:0;
}

#main-menu a, .nolink{
  display:block;
  padding:0 20px;
  color:#FFF;
  text-align:center;
  text-decoration:none;
}
/*#main-menu a:hover{
  background: #000;
}*/
#main-menu a:hover,
#main-menu li > a.active {
  /*background:#000;*/
  color:#fff;
  text-decoration:none;
}

#main-menu li > a.active {
/*  background:#000;*/
}

.drop-down-toggle {
  position:absolute;
  top:7px;
  right:16px;
  display:none;
  width:20px;
  height:20px;
  border-radius:15px;
  background:#333;
  background:-moz-linear-gradient(#333,#444);
  background:-webkit-linear-gradient(#333,#444);
  background:-o-linear-gradient(#333,#444);
  background:-ms-linear-gradient(#333,#444);
  background:linear-gradient(#333,#444);
  border:#aaa 3px solid;
}

.drop-down-arrow {
  display:block;
  width:0;
  height:0;
  margin:8px 0 0 5px;
  border-top:5px solid #aaa;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}

#main-menu li li {
  float:none;
  min-width:190px;
  padding:0;
  margin:0;
}

#main-menu li li a {
  min-width:160px;
  margin:0;
  background:#555;
  border-top:#5f5f5f 1px solid;
  font-size:13px;
  line-height:28px;
  text-align:left;
  overflow:hidden;
}

#main-menu li li:first-child > a {
  border-top:none;
}

#main-menu li li a:hover {
  background:#444;
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  min-width:190px;
  height:auto;
  padding:0;
  margin:0;
  box-shadow:0 0 3px #333;
}

#main-menu li ul ul {
  margin:-33px 0 0 190px !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style:none;
}
#main-menu ul.menu li {
  margin: 0;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#topnav{
	display:block;
	float:left;
	width:757px;
	margin:0;
	padding:0;
	border-left:0px solid #cccccc;
	}

#topnav ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#topnav li{
	display:block;
	float:left;
	/*width:140px;
	padding:4px 4px 4px 4px;
	margin:0 0 0 8px;
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;*/
	text-align:left;
	padding-right: 38px;
	}

#topnav li.last{
	margin-left:0;
	}

#topnav ul ul{
	margin:5px 0 0 0;
	}

#topnav ul ul li{
	border:none;
	padding:0;
	margin:0 0 5px 0;
	}

#topnav li a{
	display:block;
	width:100%;
	color:#FFFFFF;
	/* background-color:#FFFFFF; */
	font-family: "Arial", Georgia, Times New Roman, Times, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	border-bottom:0px dotted #666666;
	font-weight: bold;
	padding-top: 3px;
	}


#topnav  a:hover{
	color:#006699;
	/*background-color:#CCCCCC;*/
}

#topnav li a.active{
	/*color:#660000;
	background-color:#FFFFFF;*/
	}

#topnav ul ul li a{
	display:inline;
	color:#666666;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:none;
	border:none;
	}

/* ----------------------------------------------Column Navigation-------------------------------------*/

#column .subnav{display:block; width:290px; padding:5px; background-color:#FFFFFF; margin-bottom:20px;}

#column .subnav h2{
	margin:0 0 20px 0;
	padding:0 0 14px 0;
	font-size:20px;
	font-weight:normal;
	font-family:"Arial",Georgia, Times New Roman, Times, serif;
	color:#666666;
	background-color:#F9F9F9;
	line-height:normal;
	border-bottom:3px solid #ffffff;
	}

#column .subnav ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#column .subnav li{
	margin:0 0 3px 0;
	padding:0;
	}

#column .subnav ul ul, #column .subnav ul ul ul, #column .subnav ul ul ul ul, #column .subnav ul ul ul ul ul{border-top:none; padding-top:0;}

#column .subnav a{
	display:block;
	margin:0;
	padding:5px 10px 5px 20px;
	color:#777777;
	background:url() no-repeat 10px center #d9d9d9;
	text-decoration:none;
	border-bottom:3px solid #ffffff;
	}

#column .subnav a:hover{
	color:#990000;
	background-color:#F9F9F9;
}

#column .subnav ul ul a, #column .subnav ul ul ul a, #column .subnav ul ul ul ul a, #column .subnav ul ul ul ul ul a{background:url() no-repeat #F9F9F9;}
#column .subnav ul ul a{padding-left:40px; background-position:30px center;}
#column .subnav ul ul ul a{padding-left:50px; background-position:40px center;}
#column .subnav ul ul ul ul a{padding-left:60px; background-position:50px center;}
#column .subnav ul ul ul ul ul a{padding-left:70px; background-position:60px center;}
